<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAAAzM5M/MzOTPzMzkz8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACrs9tBg0bvQdj1EcGL
NhDBAAAAAJoZFTukKHS7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAae/NO/Cja7uI+0I6AAAAAJWZADxvuBg723CIugAAAAA1qv87B9YWO2IUiDoA
AAAAUgGfOwTDJruxAog4AAAAAElrBDz8D7C7ZIsJOwAAAADrQ+s79KOqu4Q0MrsAAAAAv8UHPEaE
PbuAsqI6AAAAAIse5DvOSTe7WsQYuwAAAADBRwc8K2k8u4CyojoAAAAAcQvkOzqmN7taxBi7AAAA
AMFHBzwkaTy7gLKiOgAAAAAuDOQ7+Gw3u1rEGLsAAAAA0QPwO99v1jrC6yg3AAAAANn6yDuKVfU6
G1QeuQAAAADa+sg7XFT1OrQyHDkAAAAADrehO0MQmrpmEAS7AAAAAJJwHDsSCxo7hw5tuAAAAABP
Pe46OMEZO8bZA7oAAAAAlKKhO6KXmboz2wM7AAAAAITrtTvq+rw5PUIQuwAAAACtB7M79H/COVxB
EDsAAAAAHwWHOxQlmrhmZa26AAAAAPcoeDpqMQW4j3quuQAAAAA+j1a5TcqFuWZIiDoAAAAARsov
O0D2nrpw8bg6AAAAAAbApDsmXcq6EyZ4OAAAAADUIw47qlzZOVwDorkAAAAAEa7POp77Uzn0hIi5
AAAAABtEFTt8OXQ73F/ELwAAAAAChYK69FkBuzFF9DoAAAAAPik6Op5AH7sMZLi6AAAAAJbZJruy
pgq60L2hOQAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
